libzypp 17.37.10

SrcPackageProvider.h File Reference
`#include <iosfwd>`
`#include <zypp/base/NonCopyable.h>`
`#include <zypp/base/PtrTypes.h>`
`#include <zypp/repo/RepoProvideFile.h>`
`#include <zypp/ManagedFile.h>`
`#include <zypp/ResTraits.h>`

Go to the source code of this file.

## Classes
class | zypp::repo::SrcPackageProvider

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::repo